body {
	background-image: url('../../assets/img/sylvers_backing.jpg');
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	padding-bottom:0 !important;
}
.about {
	margin-top:100px;
}

.inline address {
	float:left;
	padding: 0 40px 0 0;
}
.navbar-inner {
	position:relative;
}
.carousel-caption h1 {
	color:#fff;
}
.nav a.enquire {
	color:#fff !important;
}
.enquire_list {
	background:#006dcc;
}
#footer {
	background: #f5f5f5;
}
#push {
	height: 60px;
}
#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.terms span {
	color: #702c91;
	font-weight: bold;
}

.privacy span {
	color: #702c91;
	font-weight: bold;
}